gtkmm3-3.24.9-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/include/
drwxr-xr-x root/root    usr/include/gdkmm-3.0/
-rw-r--r-- root/root    usr/include/gdkmm-3.0/gdkmm.h
drwxr-xr-x root/root    usr/include/gdkmm-3.0/gdkmm/
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/applaunchcontext.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/color.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/cursor.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/device.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/devicemanager.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/display.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/displaymanager.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/dragcontext.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/drawingcontext.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/event.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/frameclock.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/frametimings.h
-rw-r--r-- root/root    usr/include/gdkmm-3.0/gdkmm/general.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/glcontext.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/monitor.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/pixbuf.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/pixbufanimation.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/pixbufanimationiter.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/pixbufformat.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/pixbufloader.h
drwxr-xr-x root/root    usr/include/gdkmm-3.0/gdkmm/private/
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/private/applaunchcontext_p.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/private/color_p.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/private/cursor_p.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/private/device_p.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/private/devicemanager_p.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/private/display_p.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/private/displaymanager_p.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/private/dragcontext_p.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/private/drawingcontext_p.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/private/event_p.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/private/frameclock_p.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/private/frametimings_p.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/private/glcontext_p.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/private/monitor_p.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/private/pixbuf_p.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/private/pixbufanimation_p.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/private/pixbufanimationiter_p.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/private/pixbufformat_p.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/private/pixbufloader_p.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/private/rectangle_p.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/private/rgba_p.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/private/screen_p.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/private/seat_p.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/private/timecoord_p.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/private/types_p.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/private/visual_p.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/private/window_p.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/rectangle.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/rgba.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/screen.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/seat.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/timecoord.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/types.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/visual.h
-rw-rw-r-- root/root    usr/include/gdkmm-3.0/gdkmm/window.h
-rw-r--r-- root/root    usr/include/gdkmm-3.0/gdkmm/wrap_init.h
drwxr-xr-x root/root    usr/include/gtkmm-3.0/
-rw-r--r-- root/root    usr/include/gtkmm-3.0/gtkmm.h
drwxr-xr-x root/root    usr/include/gtkmm-3.0/gtkmm/
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/aboutdialog.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/accelgroup.h
-rw-r--r-- root/root    usr/include/gtkmm-3.0/gtkmm/accelkey.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/accellabel.h
-rw-r--r-- root/root    usr/include/gtkmm-3.0/gtkmm/accelmap.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/action.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/actionable.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/actionbar.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/actiongroup.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/activatable.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/adjustment.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/alignment.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/appchooser.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/appchooserbutton.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/appchooserdialog.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/appchooserwidget.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/application.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/applicationwindow.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/arrow.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/aspectframe.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/assistant.h
-rw-r--r-- root/root    usr/include/gtkmm-3.0/gtkmm/base.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/bin.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/border.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/box.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/buildable.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/builder.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/button.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/buttonbox.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/calendar.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/cellarea.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/cellareabox.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/cellareacontext.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/celleditable.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/celllayout.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/cellrenderer.h
-rw-r--r-- root/root    usr/include/gtkmm-3.0/gtkmm/cellrenderer_generation.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/cellrendereraccel.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/cellrenderercombo.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/cellrendererpixbuf.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/cellrendererprogress.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/cellrendererspin.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/cellrendererspinner.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/cellrenderertext.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/cellrenderertoggle.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/cellview.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/checkbutton.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/checkmenuitem.h
-rw-r--r-- root/root    usr/include/gtkmm-3.0/gtkmm/childpropertyproxy.h
-rw-r--r-- root/root    usr/include/gtkmm-3.0/gtkmm/childpropertyproxy_base.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/clipboard.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/colorbutton.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/colorchooser.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/colorchooserdialog.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/colorselection.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/combobox.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/comboboxtext.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/container.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/cssprovider.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/csssection.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/dialog.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/drawingarea.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/editable.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/entry.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/entrybuffer.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/entrycompletion.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/enums.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/eventbox.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/eventcontroller.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/expander.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/filechooser.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/filechooserbutton.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/filechooserdialog.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/filechoosernative.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/filechooserwidget.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/filefilter.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/fixed.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/flowbox.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/flowboxchild.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/fontbutton.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/fontchooser.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/fontchooserdialog.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/fontchooserwidget.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/fontselection.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/frame.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/gesture.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/gesturedrag.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/gesturelongpress.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/gesturemultipress.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/gesturepan.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/gesturerotate.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/gesturesingle.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/gestureswipe.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/gesturezoom.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/glarea.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/grid.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/handlebox.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/headerbar.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/hvbox.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/hvbuttonbox.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/hvpaned.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/hvscale.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/hvscrollbar.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/hvseparator.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/iconfactory.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/iconinfo.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/iconset.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/iconsource.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/icontheme.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/iconview.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/image.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/imagemenuitem.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/infobar.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/invisible.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/label.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/layout.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/levelbar.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/linkbutton.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/listbox.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/listboxrow.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/liststore.h
-rw-r--r-- root/root    usr/include/gtkmm-3.0/gtkmm/listviewtext.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/lockbutton.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/main.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/menu.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/menubar.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/menubutton.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/menuitem.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/menushell.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/menutoolbutton.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/messagedialog.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/misc.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/modelbutton.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/nativedialog.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/notebook.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/numerableicon.h
-rw-r--r-- root/root    usr/include/gtkmm-3.0/gtkmm/object.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/offscreenwindow.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/orientable.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/overlay.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/pagesetup.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/pagesetupunixdialog.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/paned.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/papersize.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/placessidebar.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/plug.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/popover.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/popovermenu.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/printcontext.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/printer.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/printjob.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/printoperation.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/printoperationpreview.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/printsettings.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/printunixdialog.h
drwxr-xr-x root/root    usr/include/gtkmm-3.0/gtkmm/private/
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/aboutdialog_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/accelgroup_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/accellabel_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/action_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/actionable_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/actionbar_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/actiongroup_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/activatable_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/adjustment_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/alignment_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/appchooser_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/appchooserbutton_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/appchooserdialog_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/appchooserwidget_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/application_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/applicationwindow_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/arrow_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/aspectframe_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/assistant_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/bin_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/border_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/box_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/buildable_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/builder_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/button_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/buttonbox_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/calendar_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/cellarea_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/cellareabox_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/cellareacontext_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/celleditable_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/celllayout_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/cellrenderer_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/cellrendereraccel_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/cellrenderercombo_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/cellrendererpixbuf_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/cellrendererprogress_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/cellrendererspin_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/cellrendererspinner_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/cellrenderertext_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/cellrenderertoggle_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/cellview_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/checkbutton_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/checkmenuitem_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/clipboard_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/colorbutton_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/colorchooser_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/colorchooserdialog_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/colorselection_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/combobox_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/comboboxtext_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/container_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/cssprovider_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/csssection_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/dialog_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/drawingarea_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/editable_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/entry_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/entrybuffer_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/entrycompletion_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/enums_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/eventbox_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/eventcontroller_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/expander_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/filechooser_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/filechooserbutton_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/filechooserdialog_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/filechoosernative_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/filechooserwidget_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/filefilter_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/fixed_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/flowbox_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/flowboxchild_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/fontbutton_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/fontchooser_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/fontchooserdialog_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/fontchooserwidget_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/fontselection_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/frame_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/gesture_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/gesturedrag_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/gesturelongpress_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/gesturemultipress_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/gesturepan_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/gesturerotate_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/gesturesingle_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/gestureswipe_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/gesturezoom_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/glarea_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/grid_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/handlebox_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/headerbar_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/hvbox_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/hvbuttonbox_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/hvpaned_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/hvscale_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/hvscrollbar_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/hvseparator_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/iconfactory_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/iconinfo_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/iconset_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/iconsource_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/icontheme_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/iconview_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/image_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/imagemenuitem_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/infobar_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/invisible_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/label_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/layout_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/levelbar_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/linkbutton_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/listbox_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/listboxrow_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/liststore_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/lockbutton_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/main_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/menu_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/menubar_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/menubutton_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/menuitem_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/menushell_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/menutoolbutton_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/messagedialog_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/misc_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/modelbutton_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/nativedialog_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/notebook_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/numerableicon_p.h
-rw-r--r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/object_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/offscreenwindow_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/orientable_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/overlay_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/pagesetup_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/pagesetupunixdialog_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/paned_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/papersize_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/placessidebar_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/plug_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/popover_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/popovermenu_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/printcontext_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/printer_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/printjob_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/printoperation_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/printoperationpreview_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/printsettings_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/printunixdialog_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/progressbar_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/radioaction_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/radiobutton_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/radiomenuitem_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/radiotoolbutton_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/range_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/recentaction_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/recentchooser_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/recentchooserdialog_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/recentchoosermenu_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/recentchooserwidget_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/recentfilter_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/recentinfo_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/recentmanager_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/requisition_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/revealer_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/scale_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/scalebutton_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/scrollable_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/scrollbar_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/scrolledwindow_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/searchbar_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/searchentry_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/selectiondata_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/separator_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/separatormenuitem_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/separatortoolitem_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/settings_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/shortcutlabel_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/shortcutsgroup_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/shortcutssection_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/shortcutsshortcut_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/shortcutswindow_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/sizegroup_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/socket_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/spinbutton_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/spinner_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/stack_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/stacksidebar_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/stackswitcher_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/statusbar_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/statusicon_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/stockitem_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/stylecontext_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/styleprovider_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/switch_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/table_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/targetlist_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/tearoffmenuitem_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/textattributes_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/textbuffer_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/textchildanchor_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/textiter_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/textmark_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/texttag_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/texttagtable_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/textview_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/toggleaction_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/togglebutton_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/toggletoolbutton_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/toolbar_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/toolbutton_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/toolitem_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/toolitemgroup_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/toolpalette_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/toolshell_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/tooltip_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/treedragdest_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/treedragsource_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/treeiter_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/treemodel_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/treemodelfilter_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/treemodelsort_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/treepath_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/treerowreference_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/treeselection_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/treesortable_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/treestore_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/treeview_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/treeviewcolumn_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/uimanager_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/viewport_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/volumebutton_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/widget_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/widgetpath_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/window_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/private/windowgroup_p.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/progressbar.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/radioaction.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/radiobutton.h
-rw-r--r-- root/root    usr/include/gtkmm-3.0/gtkmm/radiobuttongroup.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/radiomenuitem.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/radiotoolbutton.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/range.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/recentaction.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/recentchooser.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/recentchooserdialog.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/recentchoosermenu.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/recentchooserwidget.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/recentfilter.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/recentinfo.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/recentmanager.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/requisition.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/revealer.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/scale.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/scalebutton.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/scrollable.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/scrollbar.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/scrolledwindow.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/searchbar.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/searchentry.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/selectiondata.h
-rw-r--r-- root/root    usr/include/gtkmm-3.0/gtkmm/selectiondata_private.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/separator.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/separatormenuitem.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/separatortoolitem.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/settings.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/shortcutlabel.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/shortcutsgroup.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/shortcutssection.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/shortcutsshortcut.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/shortcutswindow.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/sizegroup.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/socket.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/spinbutton.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/spinner.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/stack.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/stacksidebar.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/stackswitcher.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/statusbar.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/statusicon.h
-rw-r--r-- root/root    usr/include/gtkmm-3.0/gtkmm/stock.h
-rw-r--r-- root/root    usr/include/gtkmm-3.0/gtkmm/stockid.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/stockitem.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/stylecontext.h
-rw-r--r-- root/root    usr/include/gtkmm-3.0/gtkmm/styleproperty.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/styleprovider.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/switch.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/table.h
-rw-r--r-- root/root    usr/include/gtkmm-3.0/gtkmm/targetentry.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/targetlist.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/tearoffmenuitem.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/textattributes.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/textbuffer.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/textchildanchor.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/textiter.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/textmark.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/texttag.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/texttagtable.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/textview.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/toggleaction.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/togglebutton.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/toggletoolbutton.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/toolbar.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/toolbutton.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/toolitem.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/toolitemgroup.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/toolpalette.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/toolshell.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/tooltip.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/treedragdest.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/treedragsource.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/treeiter.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/treemodel.h
-rw-r--r-- root/root    usr/include/gtkmm-3.0/gtkmm/treemodelcolumn.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/treemodelfilter.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/treemodelsort.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/treepath.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/treerowreference.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/treeselection.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/treesortable.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/treestore.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/treeview.h
-rw-r--r-- root/root    usr/include/gtkmm-3.0/gtkmm/treeview_private.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/treeviewcolumn.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/uimanager.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/viewport.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/volumebutton.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/widget.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/widgetpath.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/window.h
-rw-rw-r-- root/root    usr/include/gtkmm-3.0/gtkmm/windowgroup.h
-rw-r--r-- root/root    usr/include/gtkmm-3.0/gtkmm/wrap_init.h
drwxr-xr-x root/root    usr/lib/
drwxr-xr-x root/root    usr/lib/gdkmm-3.0/
drwxr-xr-x root/root    usr/lib/gdkmm-3.0/include/
-rw-r--r-- root/root    usr/lib/gdkmm-3.0/include/gdkmmconfig.h
drwxr-xr-x root/root    usr/lib/gtkmm-3.0/
drwxr-xr-x root/root    usr/lib/gtkmm-3.0/include/
-rw-r--r-- root/root    usr/lib/gtkmm-3.0/include/gtkmmconfig.h
drwxr-xr-x root/root    usr/lib/gtkmm-3.0/proc/
drwxr-xr-x root/root    usr/lib/gtkmm-3.0/proc/m4/
-rw-r--r-- root/root    usr/lib/gtkmm-3.0/proc/m4/child_property.m4
-rw-r--r-- root/root    usr/lib/gtkmm-3.0/proc/m4/class_gtkobject.m4
-rw-r--r-- root/root    usr/lib/gtkmm-3.0/proc/m4/class_shared.m4
-rw-r--r-- root/root    usr/lib/gtkmm-3.0/proc/m4/convert.m4
-rw-r--r-- root/root    usr/lib/gtkmm-3.0/proc/m4/convert_gdk.m4
-rw-r--r-- root/root    usr/lib/gtkmm-3.0/proc/m4/convert_gtk.m4
-rw-r--r-- root/root    usr/lib/gtkmm-3.0/proc/m4/convert_gtkmm.m4
lrwxrwxrwx root/root    usr/lib/libgdkmm-3.0.so -> libgdkmm-3.0.so.1
lrwxrwxrwx root/root    usr/lib/libgdkmm-3.0.so.1 -> libgdkmm-3.0.so.1.1.0
-rwxr-xr-x root/root    usr/lib/libgdkmm-3.0.so.1.1.0
lrwxrwxrwx root/root    usr/lib/libgtkmm-3.0.so -> libgtkmm-3.0.so.1
lrwxrwxrwx root/root    usr/lib/libgtkmm-3.0.so.1 -> libgtkmm-3.0.so.1.1.0
-rwxr-xr-x root/root    usr/lib/libgtkmm-3.0.so.1.1.0
drwxr-xr-x root/root    usr/lib/pkgconfig/
-rw-r--r-- root/root    usr/lib/pkgconfig/gdkmm-3.0.pc
-rw-r--r-- root/root    usr/lib/pkgconfig/gtkmm-3.0.pc
